Subject: new internet draft about Distributed DNS Implementation in IpV6

From: "huang lican" <[email-masked]>
Date: Sun, 28 Jan 2007 15:51:59 +0800

Dear All,

I have submitted a internet draft about distributed DNS implementation in IPV6.
The following is the address:
 http://www1.ietf.org/mail-archive/web/i-d-announce/current/msg13597.html
or

http://www.ietf.org/internet-drafts/draft-licanhuang-dnsop-distributeddns-00.txt

Please give your comments.

Thanks a lot.

Lican Huang

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------